StableOps
API 參考

查詢商戶方案列表

查詢 StableOps 商戶訂閱方案列表,讀取方案價格與週期設定,用於管理服務目錄併為建立訂閱或變更方案選擇目標。方案用於商戶向終端使用者提供週期性服務,金額以美元計價,實際結算資產在付款時選擇。維護方案時還需核對關聯訂閱、現有帳單與後續續費行為。

GET/v1/merchant/plans

Authorization

bearerAuth
AuthorizationBearer <token>

Paste your API key from the dashboard.

In: header

Query Parameters

include_inactive?boolean

Include inactive plans (default false).

group_key?unknown

Filter by plan group key.

Response Body

application/json

curl -X GET "https://example.com/v1/merchant/plans"
[
  {
    "id": "string",
    "code": "string",
    "name": "string",
    "description": "string",
    "group_key": "string",
    "amount": "string",
    "interval": "month",
    "interval_count": 1,
    "trial_days": 0,
    "metadata": {
      "property1": null,
      "property2": null
    },
    "is_active": true,
    "is_template": true,
    "created_at": "2019-08-24T14:15:22Z",
    "updated_at": "2019-08-24T14:15:22Z"
  }
]

這篇文件怎麼樣?

最後更新